<?php

$view
->fetch('.form10@action', 'goods/lib/sku.config#action')
->fetch('#goods_id@value', 'goods/lib/sku.config#goods_id')
->fetch('#other@value', 'goods/lib/sku.config#other')
->fetch('#other_id@value', 'goods/lib/sku.config#other_id')
->fetch('#sku', 'goods/lib/sku.show')
->display();
